body {
	background: url("../images/wallpaper.jpg") fixed;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}
#page {
	max-width:99%;
	min-width:450px;
	margin:10px 20px 30px 20px;
	padding-bottom:70px;
}
#logo {
	position: fixed;
	top:18px;
	left:30px;
	float:left;
	width:200px;
	text-align:center;
}
#links {
	margin: 28px 0 0 0;
}
#index {
	position: relative;
	margin:20px 0 0 218px;
	text-align: center;
}
#login {
	position: relative;
	width: 340px;
	margin:auto;
	text-align: center;
	border: 2px solid #fff;
	padding: 0 0 20px 0;
}

.sectionhead {
	position: relative;
	margin:20px 0 10px 0;
	text-align: center;
	border-bottom:1px solid #fff;
	text-align:left;
}
.sectionhead h2 {
	font: 20px/24px Arial, Helvetica, sans-serif;
	color:#fff;
	margin: 0 0 0px 8px;
	font-weight:plain;
}
.indexlinks {
	display: inline-table;
	padding:10px 20px 10px 20px;
	border:1px dotted #666666;
}
.vidindexlinks {
	display: inline-table;
	padding:10px 20px 10px 20px;
	border:1px dotted #666666;
}
#clickon {
	margin:0px 0 0 0;
	text-align: center;
}
#content {
	position: relative;
	margin:0px 0 0 218px;
	text-align: center;
}
#msg {
	position: relative;
	margin:0px 10px 0 226px;
	text-align: center;
}
#note {
	position: relative;
	margin:0px 10px 0 226px;
	text-align: left;
}
#mobilestack {
	position: relative;
	margin:0;
	text-align: center;
	display: none;
}
#pagebottom {
	position: fixed;
	bottom:2%;
	left:20px;
	float:left;
	width:220px;
	text-align:center;
}
#vcard {
	width:220px;
}
#lowervcard {
	display: none;
}
#links p {
	font: 20px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
}
#leftside {
	position: absolute;
	left:0px;
	top:0px;
	width: 40%;
	height: 92%;
	z-index: 8;
	text-align:left;
	filter: alpha(opacity=1); /*workaround to make clickable in IE */		
}
#rightside {
	position: absolute;
	right:0px;
	top:0px;
	width: 40%;
	height: 92%;
	z-index: 8;
	text-align: right;
	filter: alpha(opacity=1); /*workaround to make clickable in IE */			
}
#culinks {
	display: inline-block;
	margin:8px 0px 0 0;
}
#leftlinks {
	display: inline-block;
	margin:8px 26px 0 0;
}
#midlinks {
	display: inline-block;

}
#rightlinks {
	display: inline-block;
	margin:8px  0 0 26px;    			
}
#largeimages {
	position: relative;
	margin:0 0 0 218px;
	text-align: center;
}
.column4 {
	float:left;
	width:23%;
	padding:.75%;
	text-align:left;
}
.column3 {
	float:left;
	width:31.333%;
	padding:1%;
	text-align:left;
}
.column2 {
	float:left;
	width:47%;
	padding:1.5%;
	text-align:left;
}
.column1 {
	float:left;
	width:99%;
	text-align:left;
}
.bna {
	margin-bottom:30px; 
	border-bottom: 1px solid #fff;
}
.oneup {
	max-width:95%;
	max-height:95%;
}
.twoup {
	width:45%;
}
.threeup {
	width:27%;
}
img {
	 max-width: 100%;
}
.unclicked {
	 border:2px solid #000;
}
.clicked {
	 border:2px solid #fdd5a1;
}
.lineheight {
	line-height: 30px;
}
h1 {
	font: 20px/22px Arial, Helvetica, sans-serif;
	margin: 10px 0px 20px 0px;
	color: #eee;
}
p {
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	color: #eee;
}
#ajax {
	position: fixed;
	top:20px;
	left: 0;
	right: 0;
	max-width:300px;
	width: 98%;
	
	margin: auto;
	text-align:center;
	padding: 6px 6px 6px 6px;
	border: 2px solid #eee;
	background: #333;
	z-index: 9;
	display: none;
}
#multiform {
	position: fixed;
	top:20px;
	left: 0;
	right: 0;
	margin: auto;
	width:1050px;
	max-width:95%;
	position: fixed;
	padding: 6px 6px 6px 6px;
	border: 2px solid #eee;
	background: #333;
	z-index: 9;
	display: none;
}
#clickon p {
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	color: #eee;
}
#index p {
	font: 20px/22px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	color: #eee;
}
#login p {
	font: 20px/22px Arial, Helvetica, sans-serif;
	margin: 0px 0px 8px 0px;
	color: #eee;
}
a:link {
	color: #fdd5a1; 
	text-decoration: none;
}
a:visited {
	color: #fdd5a1; 
	text-decoration: none;
}
a:hover {
	color: #fdd5a1; 
	text-decoration: underline;
}
a:active {
	color: #fdd5a1; 
	text-decoration: none;
}
.vidindexlinks a:link {
	color: #fdd5a1; 
	text-decoration: none;
}
.vidindexlinks a:visited {
	color: #a6abaf; 
	text-decoration: none;
}
.vidindexlinks a:hover {
	color: #fdd5a1; 
	text-decoration: underline;
}
.vidindexlinks a:active {
	color: #fdd5a1; 
	text-decoration: none;
}

.bottomright {
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;
	padding: 14px 0 3px 14px;
}
.bottomleft {
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: left;
	padding: 14px 14px 3px 3px;
}
.topleft {
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: left;
	padding: 3px 14px 14px 3px;
}
.topright {
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	padding: 3px 0px 14px 14px;
}
.bottomright p {
	background-color: rgba(25, 25, 25, .5);
	padding: 0 4px 0 4px;
	font: 12px/12px Arial, Helvetica, sans-serif;
	
}
.topright p {
	background-color: rgba(25, 25, 25, .5);
	padding: 0 4px 0 4px;
	font: 12px/12px Arial, Helvetica, sans-serif;
}
.bottomleft p {
	background-color: rgba(25, 25, 25, .5);
	padding: 0 4px 0 4px;
	font: 12px/12px Arial, Helvetica, sans-serif;
}
.topleft p {
	background-color: rgba(25, 25, 25, .5);
	padding: 0 4px 0 4px;
	font: 12px/12px Arial, Helvetica, sans-serif;
}
#closeuptable p {
	font: 16px/30px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	color: #eee;
}
.cubox {
	position:relative;
	text-align:center;
}
.cubox img {
	position:relative;
	border: 2px solid #000;
}
.imgbox {
	position:relative;
	margin:0 0 5% 0;
	
}
.rowimgbox {
	position:relative;
}
img {
	 max-width: 100%;
	 border:2px solid #000;
}

@media only screen and (max-device-width: 680px) {
	body {
		background: url("../images/wallpaper.jpg");
		text-align:center;
	}
	#msg {
		position: relative;
		margin:10px 10px 0 10px;
		text-align: center;
	}
	#page {
		max-width:1800px;
		min-width:200px;
		margin:10px;
	}
	#logo {
		position: relative;
		top:10%;
		left:0px;
		float:none;
		width:100%;
		text-align:center;
	}
	#ajax {
		width:96%;
		position: fixed;
		top:20px;
		left: 0px;
		margin: 0 auto;
		text-align:center;
		padding: 6px 6px 6px 6px;
		border: 1px solid #eee;
		background: #333;
		z-index: 9;
		display: none;
	}
	#note {
		display: none;
	}
	#mobilenote {
		position: relative;
		margin:6px 10px 0 10px;
		text-align: center;
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
	#content {
		position: relative;
		margin:0px 0 0 218px;
		text-align: center;
		display: none;
	}
	#clickon {
		display: none;
	}
	#vcard {
		display: none;
	}
	#lowervcard {
		display: block;
	}
	#mobilestack {
		position: relative;
		margin:0;
		text-align: center;
		display: block;
	}
	#index {
		margin:5% 0 0 0;
		text-align: center;
	}
	.toplink {
		font-size: 12px;
		line-height:12px;
		margin: -10px 0 5px 0;
	}
	#pagebottom {
		position: relative;
		margin:10% 0 10% 0;
		left:0px;
		float:none;
		width:100%;
		text-align:center;
		padding-bottom:20px;
	}
	.lineheight {
		line-height: 40px;
	}
	.mobilebna {
		border-bottom: 1px solid #fff;
	}
	#closeuptable p {
		font: 16px/26px Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		color: #eee;
	}
	p {
		font: 20px/30px Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		color: #eee;
	}
	#msg p {
		font: 14px/17px Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		color: #eee;
	}
	.bottomright p {
		background-color: rgba(25, 25, 25, .5);
		padding: 0 4px 0 4px;
		font: 14px/14px Arial, Helvetica, sans-serif;
	}
	.topright p {
		background-color: rgba(25, 25, 25, .5);
		padding: 0 4px 0 4px;
		font: 14px/14px Arial, Helvetica, sans-serif;
	}
	.bottomleft p {
		background-color: rgba(25, 25, 25, .5);
		padding: 0 4px 0 4px;
		font: 14px/14px Arial, Helvetica, sans-serif;
	}
	.topleft p {
		background-color: rgba(25, 25, 25, .5);
		padding: 0 4px 0 4px;
		font: 14px/14px Arial, Helvetica, sans-serif;
	}
}



